Outlook 2016 の起動時の「この osf-roaming.16 を開くには新しいアプリが必要です」メッセージ

適用対象: Outlook 2016Application Virtualization for Windows DesktopsApp-V 5.0 for Windows Desktops

現象


Microsoft Outlook 2016 を起動しようとすると、「この Web サイトから、このコンピューターのアプリを開けるようにしますか」というメッセージが表示されます。

この Web サイトから、このコンピューターのアプリを開けるようにしますか?

[許可] を選択すると、「この osf-roaming.16 を開くには新しいアプリが必要です」というメッセージが表示されます。

この osf-roaming.16 を開くには新しいアプリが必要です

原因


この問題は、クイック実行版の Microsoft Office Professional Plus が App-V バージョンの Microsoft Visio または Microsoft Project とともにシステムにインストールされている場合に発生します。

解決方法


この問題を解決するには、Microsoft Visio 2016 または Microsoft Project 2016 のクイック実行または MSI 版を展開します。

Visio 2016 または Project 2016 を展開する方法の詳細については、Microsoft Docs のトピック「App-V を使用した Microsoft Office 2016 の展開」を参照してください。